Show patches with: Series = [bug#35698] gnu: postgresql: Replace with 10.8 [securityfixes].       |    State = Action Required       |    Archived = No       |   1 patch
Patch Series A/R/T S/W/F Date Submitter Delegate State
[bug#35698] gnu: postgresql: Replace with 10.8 [securityfixes]. [bug#35698] gnu: postgresql: Replace with 10.8 [securityfixes]. - - - 1 0 0 2019-05-12 Marius Bakke New